Subject: [GIT PULL] sunXi dt additions for 3.9, take 2

From: [email-masked] (Maxime Ripard)
Date: Tue, 05 Mar 2013 20:48:28 +0100

Hi Olof,

Le 05/03/2013 02:17, Olof Johansson a ?crit :
> On Thu, Feb 28, 2013 at 5:56 PM, Olof Johansson <[email-masked]> wrote:
>> On Tue, Feb 26, 2013 at 05:08:36PM +0100, Maxime Ripard wrote:
>>> Arnd, Olof,
>>>
>>> Here is the second pull request for DT additions for 3.9, containing
>>> the commits that were reverted, plus the missing commit that makes
>>> everything build.
>>>
>>> It depends on patches that were merged by LinusT and went through
>>> LinusW pinctrl tree, during this merge window.
>>
>> Ok. I think in hindsight this might just as well have waited for 3.10, but
>> given that we've gone back and forth on it a bit, I've pulled it into the
>> fixes branch for 3.9.
> 
> So, I wasn't able to get the fixes pull request that I was going to
> bundle this with sent out in time for -rc1.
> 
> I can either stage this for 3.10 as it is, or if you prefer to sit on
> it a bit and add more stuff and send it in with another branch later.
> Let me know what you prefer and I'll stage it accordingly.

I guess you can drop them then, I'll submit them as part as a new pull
request for 3.10.

Thanks,
Maxime

-- 
Maxime Ripard, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com